<div class="col p-0 px-md-3">
{% for terkait in event_existing %}
    <div class="card card-article border-0 position-relative overflow-hidden mb-4 shadow">
        
    {% if terkait.node_jenis == 'Promo' %}
        <span class="badge badge-blue position-absolute">Promo</span>
        {% else %}
        <span class="badge badge-blue position-absolute">Event</span>
        {% endif %}
        <a class="card-link" href="{{ url('<front>') }}{{terkait.node_alias}}">
        
            <div class="card-img-top" style="background-image: url({{terkait.node_gambar}}); background-size: cover; height: 12rem; background-position: center;"></div>
            <div class="card-body bg-blue text-white">
                <!-- <p><span class="tag">1-3 Tahun</span> <span class="tag">Prasekolah</span></p> -->
                <h3 class="card-title text-white">{{terkait.node_title[:70] |raw}}</h3>
                <p class="card-text">{{ terkait.node_body[:80] |raw }}...</p>
            </div>
        </a>
    </div>
{% endfor %}
</div>